Activity log for bug #1101284

Date Who What changed Old value New value Message
2013-01-18 16:37:25 Michael Rooney bug added bug
2013-01-18 16:37:37 Michael Rooney wxbanker: importance Undecided High
2013-01-18 16:37:37 Michael Rooney wxbanker: status New Triaged
2013-01-18 16:37:37 Michael Rooney wxbanker: milestone 0.9
2013-01-18 16:37:37 Michael Rooney wxbanker: assignee Michael Rooney (mrooney)
2013-04-11 17:20:11 Michael Rooney wxbanker: status Triaged Fix Committed
2013-11-20 00:38:26 Michael Rooney wxbanker: status Fix Committed Fix Released